Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-xbox
Navigation:
Lists: gentoo-xbox: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-xbox@g.o
From: Christoph Gysin <cgysin@...>
Subject: Re: Updating packages
Date: Mon, 31 Oct 2005 20:47:51 +0100
Christoph Gysin wrote:
> I updated my xbox the first time since March. Now lirc and alsa-driver 
> don't work anymore. Downgrading to 0.7.0 resp. 1.0.8 made it work again.
> 
> Is anyone successfully using anything above alsa-driver-1.0.8 / 
> lirc-0.7.0 ?

I'll take that as a no :-(

Christoph
-- 
echo mailto: NOSPAM !#$.'<*>'|sed 's. ..'|tr "<*> !#:2" org@fr33z3
-- 
gentoo-xbox@g.o mailing list


Replies:
Re: Updating packages
-- Edgar Hucek
Re: Updating packages
-- Michael Lothian
References:
Updating packages
-- Christoph Gysin
Navigation:
Lists: gentoo-xbox: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Updating packages
Next by thread:
Re: Updating packages
Previous by date:
RE: Cromwell 2.40 & xbox livecd
Next by date:
Re: Updating packages


Updated Jun 17, 2009

Summary: Archive of the gentoo-xbox mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.